Module Module1

    Public Class Foo
        Public Sub New()
            MyBase.New()
            Console.WriteLine("Tworzenie Foo")
        End Sub
    End Class

    Sub Main()
        Dim f As New Foo()
        Console.WriteLine("Witaj świecie. {0}", f.GetType)
    End Sub

End Module
